gnu.io

## Interface I2CPortEventListener

- All Superinterfaces:
    java.util.EventListener

      public interface I2CPortEventListener
      extends java.util.EventListener

  Since:
    JDK1.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `I2CEvent(I2CPortEvent ev)`

- - ### Method Detail

    - #### I2CEvent

          void I2CEvent(I2CPortEvent ev)